/*
* 1.通知公告
* 2.新闻动态
* 3.新闻详情
* 4.历史沿革
* 5.联系方式
* 6.加入我们
* 7.公司介绍
* 8.科创服务
* 9.科创载体
* 10.园区介绍
* 11.园区企业
* 12.搜索结果
* 13.新闻列表
*/
.banner-box {
    width: 100%;
}

.banner-box .banner-block {
    position: relative;
    width: 100%;
}

.banner-box .banner-block img.banner_bg {
    display: block;
    width: 100%;
}

.banner-box .banner-block .sub-title {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1300px;
    text-align: center;
    margin-left: -650px;
}

.banner-box .banner-block .sub-title h2 {
    font-size: 48px;
    color: #FFFFFF;
    margin-bottom: 15px;
}

.banner-box .banner-block .sub-title h5 {
    text-transform: uppercase;
    font-size: 24px;
    color: #FFFFFF;
}

.sec-nav {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: solid 1px #DBDBDB;
}

.sec-nav .items {
    position: relative;
    margin: 0 80px;
}

.sec-nav .items a {
    display: block;
    font-size: 18px;
    font-weight: 600;
    color: #333333;
    padding: 25px 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.sec-nav .items:hover a {
    color: #003F88;
}

.sec-nav .items.selected::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #003F88;
}

.sec-nav .items.selected a {
    color: #003F88;
}

#selected::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #003F88;
}
#selected a {
  color: #003F88;
}
.content-box {
    width: 100%;
}

.content-box .content .ft-menu {
    float: left;
    width: 330px;
    border-top: solid 8px #226ed6;
}

.content-box .content .rt-talent-2 {
    float: right;
    width: 930px;
    min-height: 500px;
    background: #fff;
    padding: 30px 30px 0;
}

.content-box .content .clearfix {
    clear: both;
}

.block_title {
    font-size: 30px;
    font-weight: bold;
    color: #B82722;
}

/*1.通知公告*/
.announce_Info {
    width: 100%;
    padding: 0 0 40px;
    background-color: #f5f5f5;
}

.announce_Info .content {
    width: 1300px;
    margin: 0 auto;
}

.announce_Info .content .announce_ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    padding-top: 40px;
}

.announce_Info .content .announce_ul li {
    width: 630px;
    height: 200px;
    padding: 30px;
    margin-bottom: 40px;
    border-bottom: solid 4px #003F88;
    background-color: #fff;
    box-sizing: border-box;
}

.announce_Info .content .announce_ul li h3 {
    width: 100%;
    font-size: 18px;
    color: #333333;
    font-weight: 600;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 20px;
}

.announce_Info .content .announce_ul li h3 a {
    color: #333;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.announce_Info .content .announce_ul li h3:hover a {
    color: #003F88;
}

.announce_Info .content .announce_ul li p {
    font-size: 14px;
    line-height: 28px;
    color: #666;
    margin-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.announce_Info .content .announce_ul li .time {
    display: block;
    width: calc(100% - 970px);
    font-size: 14px;
    text-align: right;
    font-weight: 400;
    color: #CCCCCC;
}

.announce_Info .content .announce_ul li .infos {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.announce_Info .content .announce_ul li .infos span {
    font-size: 14px;
    color: #CCCCCC;
}

.announce_Info .content .announce_ul li .infos a.more {
    display: block;
    width: 17px;
    height: 14px;
}

.announce_Info .content .announce_ul li .infos a.more img {
    display: block;
    width: 17px;
    height: 14px;
}

/*2.新闻动态*/
.news_Info {
    width: 100%;
    padding: 0 0 40px;
    background-color: #f5f5f5;
}

.news_Info .content {
    width: 1300px;
    margin: 0 auto;
}

.news_Info .content ul.news_ul {
    position: relative;
    padding-top: 40px;
    overflow: hidden;
}

.news_Info .content ul.news_ul li {
    float: left;
    width: 412px;
    height: 472px;
    margin-right: 32px;
    margin-bottom: 40px;
    border: solid 1px #ccc;
}

.news_Info .content ul.news_ul li .imgs {
    width: 100%;
    height: 300px;
}

.news_Info .content ul.news_ul li .imgs img {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
}

.news_Info .content ul.news_ul li .calendar {
    display: flex;
    align-items: center;
}

.news_Info .content ul.news_ul li .calendar img {
    display: block;
    width: 24px;
    height: 24px;
    margin-right: 5px;
}

.news_Info .content ul.news_ul li .calendar span {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
}

.news_Info .content ul.news_ul li .news-text {
    width: 100%;
    padding: 20px;
}

.news_Info .content ul.news_ul li h3 {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    line-height: 32px;
    overflow: hidden;
    margin: 10px 0 0;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.news_Info .content ul.news_ul li h3 a {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    color: #333;
}

.news_Info .content ul.news_ul li h3:hover a {
    color: #003F88;
}

.news_Info .content ul.news_ul li p {
    width: 100%;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 15px;
}

.news_Info .content ul.news_ul li:nth-child(3n) {
    margin-right: 0;
}

/* 3.新闻详情 */
.newsDetails_Info {
    width: 100%;
    padding: 40px;
    background-color: #f5f5f5;
}

.newsDetails_Info .content {
    width: 1300px;
    margin: 0 auto;
}

.newsDetails_Info .top_info {
    width: 100%;
    padding: 20px 30px;
    background-color: #fff;
    border-bottom: solid 1px #f5f5f5;
}

.newsDetails_Info .top_info h3 {
    font-size: 22px;
    line-height: 36px;
    color: #000;
    text-align: left;
    margin-bottom: 15px;
}
.newsDetails_Info .bottom_info p,
.newsDetails_Info .bottom_info span,
.newsDetails_Info .top_info h3,
.newsDetails_Info .top_info .info span{
    font-family: Microsoft YaHei !important;
}

.newsDetails_Info .top_info .info {
    width: 100%;
    display: flex;
    justify-content: flex-start;
}

.newsDetails_Info .top_info .info span {
    font-size: 14px;
    line-height: 20px;
    color: #ccc;
    padding-right: 10px;
    margin-right: 10px;
    border-right: solid 1px #ccc;
}

.newsDetails_Info .top_info .info span:last-child {
    border-right: none;
}

.newsDetails_Info .bottom_info {
    width: 100%;
    padding: 20px 30px;
    background-color: #fff;
}

.newsDetails_Info .bottom_info p {
    font-size: 16px;
    line-height: 32px !important;
    color: #333;
    /* margin-bottom: 20px; */
    height: auto !important;
}

.newsDetails_Info .bottom_info img {
    max-width: 100%;
    border: none;
    outline: none;
}

/* 4.历史沿革 */
.about_Info {
    width: 100%;
    padding: 0 0 40px;
    background-color: #f5f5f5;
}

.about_Info .content {
    width: 1300px;
    margin: 0 auto;
}

.about_Info .top-swiper {
    width: 100%;
    height: 280px;
    background: url(../img/images/about-evolution-bg.png) no-repeat center;
    background-size: cover;
    margin-top: 40px;
    padding: 70px 360px 60px;
    box-sizing: border-box;
}

.about_Info .top-swiper .title {
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    color: #FFFFFF;
    margin-bottom: 40px;
    text-align: center;
}

.about_Info .top-swiper .yearSwiper {
    position: relative;
    width: 100%;
    padding-bottom: 80px;
    overflow: hidden;
}

.about_Info .top-swiper .yearSwiper::before {
    content: '';
    display: block;
    position: absolute;
    top: 13px;
    left: 10%;
    width: 80%;
    height: 2px;
    background: #bce9ff;
    z-index: 0;
}

.about_Info .top-swiper .yearSwiper .swiper-slide .route {
    width: 26px;
    height: 26px;
    border: solid 2px #bce9ff;
    margin: 0 auto 15px;
    background: #bce9ff;
    border-radius: 100%;
    cursor: pointer;
}

.about_Info .top-swiper .yearSwiper .swiper-slide .text {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    cursor: pointer;
}

.about_Info .top-swiper .yearSwiper .swiper-slide.swiper-slide-thumb-active .route {
    border-color: #5197ed;
    background: #fff;
}

.about_Info .top-swiper .yearSwiper .swiper-button-next {
    width: 40px;
    height: 40px;
    right: 40%;
    top: auto;
    bottom: 20px;
    background: url(../img/images/next.png) no-repeat center;
    background-size: contain;
    z-index: 99;
}

.about_Info .top-swiper .yearSwiper .swiper-button-next::after {
    display: none;
}

.about_Info .top-swiper .yearSwiper .swiper-button-prev {
    width: 40px;
    height: 40px;
    left: 40%;
    top: auto;
    bottom: 20px;
    background: url(../img/images/prev.png) no-repeat center;
    background-size: contain;
    z-index: 99;
}

.about_Info .top-swiper .yearSwiper .swiper-button-prev::after {
    display: none;
}

.about_Info .bottom-swiper {
    margin-top: 40px;
}

.about_Info .bottom-swiper .detailSwiper {
    overflow: hidden;
}

.about_Info .bottom-swiper .detailSwiper .swiper-slide .year {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 15px;
    color: #333333;
    border-bottom: solid 1px #CCCCCC;
}

.about_Info .bottom-swiper .detailSwiper .swiper-slide .infos {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 28px;
    margin-top: 10px;
}

.about_Info .bottom-swiper .detailSwiper .swiper-slide.swiper-slide-active .year {
    color: #003F88;
    border-color: #003F88;
}

/* 5.联系方式 */
.about_Info .contact .title {
    padding-top: 40px;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #003F88;
    margin-bottom: 20px;
}

.about_Info .contact .tab-nav {
    display: flex;
    justify-content: center;
    width: 100%;
    border-bottom: solid 1px #DBDBDB;
}

.about_Info .contact .tab-nav .items {
    position: relative;
    margin: 0 30px;
    padding: 32px 0;
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    cursor: pointer;
}

.about_Info .contact .tab-nav .items.cur {
    color: #003F88;
}

.about_Info .contact .tab-nav .items.cur::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #003F88;
}

.about_Info .contact .tab-infos .items {
    display: none;
}

.about_Info .contact .tab-infos .items.show {
    display: block;
}

.about_Info .contact .tab-infos .address {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.about_Info .contact .tab-infos .address .list {
    width: 33.3%;
    padding-top: 35px;
}

.about_Info .contact .tab-infos .address .list .tags {
    font-size: 16px;
    font-weight: 400;
    color: #999999;
}

.about_Info .contact .tab-infos .address .list .infos {
    font-size: 22px;
    font-weight: 400;
    color: #333333;
    margin-top: 15px;
}

.about_Info .contact .tab-infos .address .list:last-child {
    width: 100%;
}

.about_Info .contact .tab-infos .map {
    margin-top: 50px;
}

.about_Info .contact .tab-infos .map img {
    display: block;
    width: 100%;
}

/* 6.加入我们 */
.joinUs {
    width: 100%;
}

.joinUs .title {
    padding-top: 40px;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #003F88;
    margin-bottom: 20px;
}

.joinUs .introduce {
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 40px;
    margin-bottom: 40px;
}

.joinUs .department-table {
    width: 100%;
}

.joinUs .department-table .menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding: 20px 0;
    background-color: #EEEEEE;
}

.joinUs .department-table .menu .position,
.joinUs .department-table .menu .branch {
    width: 25%;
}

.joinUs .department-table .menu .address {
    width: 35%;
}

.joinUs .department-table .menu .view {
    width: 15%;
}

.joinUs .department-table .details .list .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding: 20px 0;
    border-bottom: solid 1px #e7e7e7;
}

.joinUs .department-table .details .list .top .positionVal,
.joinUs .department-table .details .list .top .branchVal {
    width: 25%;
}

.joinUs .department-table .details .list .top .addressVal {
    width: 35%;
}

.joinUs .department-table .details .list .top .viewVal {
    width: 15%;
}

.joinUs .department-table .details .list .top .viewVal img {
    display: block;
    width: 24px;
    height: 24px;
    margin: 0 auto;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    /* IE 9 */
    -webkit-transform: rotate(0deg);
}

.joinUs .department-table .details .list .top.cur .viewVal img {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    /* IE 9 */
    -webkit-transform: rotate(180deg);
    /* Safari and Chrome */
}

.joinUs .department-table .details .list .bottom {
    display: none;
    width: 100%;
    padding: 10px 20px;
    box-sizing: border-box;
    border-bottom: solid 1px #e7e7e7;
}

.joinUs .department-table .details .list .bottom .tag {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 40px;
}

.joinUs .department-table .details .list .bottom p {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 40px;
}

/* 7.公司介绍 */
.companyProfile {
    width: 100%;
}

.companyProfile .title {
    padding-top: 40px;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #003F88;
    margin-bottom: 20px;
}

.companyProfile .introduce p {
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 50px;
    margin-bottom: 30px;
}

.companyProfile .introduce .culture {
    display: flex;
    width: 100%;
    padding: 30px 0 30px 70px;
    background: url(../img/images/cultureBg.png) no-repeat center;
    background-size: cover;
}

.companyProfile .introduce .culture .ft-img {
    width: 228px;
    height: 37px;
    margin-right: 70px;
}

.companyProfile .introduce .culture .ft-img img {
    display: block;
    width: 100%;
}

.companyProfile .introduce .culture .rt-infos {
    border-left: solid 1px #CFCFCF;
    padding-left: 40px;
}

.companyProfile .introduce .culture .rt-infos li {
    position: relative;
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
    color: #333333;
    padding-left: 30px;
    margin: 20px 0;
}

.companyProfile .introduce .culture .rt-infos li::before {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    border: solid 2px #003F88;
    background-color: #fff;
}

/* 8.科创服务 */
.service_Info {
    width: 100%;
    padding-bottom: 1px;
    background-color: #fff;
}

.service_Info .content {
    width: 1300px;
    margin: 0 auto;
}

.service_Info .content .service_ul {
    position: relative;
    width: 100%;
    padding-top: 60px;
}

.service_Info .content .service_ul li {
    float: left;
    width: 400px;
    margin-right: 50px;
    margin-bottom: 60px;
    border: solid 1px #ddd;
    box-sizing: border-box;
    overflow: hidden;
}

.service_Info .content .service_ul li .imgs {
    width: 100%;
    overflow: hidden;
}

.service_Info .content .service_ul li .imgs img {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.service_Info .content .service_ul li .service_title {
    text-align: center;
}

.service_Info .content .service_ul li .service_title a {
    display: block;
    font-size: 24px;
    height: 80px;
    line-height: 80px;
    font-weight: 400;
    color: #333333;
    background-color: #fff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.service_Info .content .service_ul li:hover .imgs img {
    transform: scale(1.1);
}

.service_Info .content .service_ul li:hover .service_title a {
    color: #fff;
    background-color: #003F88;
}

.service_Info .content .service_ul li:nth-child(3n) {
    margin-right: 0;
}

.service_Info .content .service_ul::after {
    content: '';
    display: block;
    clear: both;
}

/* 9.科创载体 */
.carrier_Info {
    width: 100%;
    padding-bottom: 1px;
    background-color: #f5f5f5;
}

.carrier_Info .content {
    width: 1300px;
    margin: 0 auto;
}

.carrier_Info .content .carrier_ul {
    padding-top: 40px;
}

.carrier_Info .content .carrier_ul li {
    display: flex;
    margin-bottom: 40px;
}

.carrier_Info .content .carrier_ul li .ft_imgs {
    width: 400px;
    height: 400px;
    flex: 0 0 440px;
    overflow: hidden;
}

.carrier_Info .content .carrier_ul li .ft_imgs img {
    display: block;
    width: 400px;
    height: 400px;
    object-fit: cover;
    object-position: center;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.carrier_Info .content .carrier_ul li .rt_text {
    flex: 1;
}

.carrier_Info .content .carrier_ul li .rt_text .top_infos {
    display: flex;
    padding: 30px 30px 0 0;
    align-items: center;
    justify-content: space-between;
}

.carrier_Info .content .carrier_ul li .rt_text .top_infos .name {
    font-size: 22px;
    font-weight: bold;
    color: #333333;
}

.carrier_Info .content .carrier_ul li .rt_text .top_infos .view {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: 400;
    color: #003F88;
}

.carrier_Info .content .carrier_ul li .rt_text .top_infos .view img {
    display: block;
    width: 11px;
    margin-left: 5px;
}

/*.carrier_Info .content .carrier_ul li .rt_text .bottom {*/
/*    padding-top: 20px;*/
/*}*/
.carrier_Info .content .carrier_ul li .rt_text .mobile {
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 40px;
    overflow: auto;
    margin: 10px 0;
}
.carrier_Info .content .carrier_ul li .rt_text .mobile span{
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 28px;
    float: left;
}
.carrier_Info .content .carrier_ul li .rt_text .mobile div{
    white-space: pre-wrap;
    display: inline-block;
    margin-left: 10px;
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 28px;
    float: left;
    margin-right: 60px;
}
.carrier_Info .content .carrier_ul li .rt_text .bottom p {
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 40px;
    margin-bottom: 10px;
    border-top: solid 1px #EEEEEE;
}

/* 10.园区介绍 */
.carrier_Info .introduce {
    padding-top: 60px;
    padding-bottom: 40px;
    background: url(../img/images/introduce.png) no-repeat 0 500px;
    background-size: contain;
}

.carrier_Info .introduce .content {
    width: 1300px;
    margin: 0 auto;
}

.carrier_Info .introduce .content .base {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.carrier_Info .introduce .content .base .name {
    font-size: 28px;
    font-weight: bold;
    color: #333333;
}

.carrier_Info .introduce .content .base p {
    width: 835px;
    font-size: 15px;
    font-weight: 400;
    color: #666666 !important;
    background: none !important;
    line-height: 32px;
}

.carrier_Info .introduce .content .park {
    position: relative;
    margin-bottom: 60px;
}

.carrier_Info .introduce .content .park .tag {
    position: absolute;
    top: -45px;
    font-size: 18px;
    font-weight: bold;
    color: #003F88;
}

.carrier_Info .introduce .content .park .imgs {
    width: 100%;
}

.carrier_Info .introduce .content .park .imgs img {
    display: block;
    width: 100%;
}

.carrier_Info .introduce .content .news {
    width: 100%;
}

.carrier_Info .introduce .content .news h2 {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 40px;
}

.carrier_Info .introduce .content .news ul.news_ul {
    position: relative;
}

.carrier_Info .introduce .content .news ul.news_ul li {
    float: left;
    width: 412px;
    height: 472px;
    margin-right: 32px;
    margin-bottom: 40px;
    border: solid 1px #ccc;
}

.carrier_Info .introduce .content .news ul.news_ul li .imgs {
    width: 100%;
    height: 300px;
}

.carrier_Info .introduce .content .news ul.news_ul li .imgs img {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
}

.carrier_Info .introduce .content .news ul.news_ul li .calendar {
    display: flex;
    align-items: center;
}

.carrier_Info .introduce .content .news ul.news_ul li .calendar img {
    display: block;
    width: 24px;
    height: 24px;
    margin-right: 5px;
}

.carrier_Info .introduce .content .news ul.news_ul li .calendar span {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: #999999;
}

.carrier_Info .introduce .content .news ul.news_ul li .news-text {
    width: 100%;
    padding: 20px;
}

.carrier_Info .introduce .content .news ul.news_ul li h3 {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    line-height: 32px;
    overflow: hidden;
    margin: 10px 0 0;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.carrier_Info .introduce .content .news ul.news_ul li h3 a {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    color: #333;
}

.carrier_Info .introduce .content .news ul.news_ul li h3:hover a {
    color: #003F88;
}

.carrier_Info .introduce .content .news ul.news_ul li p {
    width: 100%;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 15px;
}

.carrier_Info .introduce .content .news ul.news_ul li:nth-child(3n) {
    margin-right: 0;
}

/* 11.园区企业 */
.enterprise_Info {
    padding-bottom: 40px;
    background-color: #f5f5f5;
}

.enterprise_Info .content {
    width: 1300px;
    margin: 0 auto;
}

.enterprise_Info .content .enterprise_ul {
    position: relative;
    padding-top: 60px;
}

.enterprise_Info .content .enterprise_ul li {
    float: left;
    width: 400px;
    margin-bottom: 60px;
    margin-right: 50px;
    padding: 20px 30px;
    background: #fff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.enterprise_Info .content .enterprise_ul li h3 {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 15px;
    /*height: 40px;*/
    line-height: 24px;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* 超出几行省略 */
    overflow: hidden;
}

.enterprise_Info .content .enterprise_ul li .establish,
.enterprise_Info .content .enterprise_ul li .industry {
    font-size: 15px;
    font-weight: 400;
    color: #333333;
    margin-bottom: 15px;
}

.enterprise_Info .content .enterprise_ul li .imgs {
    width: 100%;
    margin-bottom: 10px;
}

.enterprise_Info .content .enterprise_ul li .imgs img {
    display: block;
    width: 100%;
    height: 220px;
    object-fit: contain;
}

.enterprise_Info .content .enterprise_ul li p {
    font-size: 14px;
    font-weight: 400;
    color: #666;
    line-height: 32px;
}

.enterprise_Info .content .enterprise_ul li:hover {
    background: linear-gradient(90deg, #1A6CCB 0%, #25CC67 100%);
}

.enterprise_Info .content .enterprise_ul li:hover h3 {
    color: #fff;
}

.enterprise_Info .content .enterprise_ul li:hover .establish,
.enterprise_Info .content .enterprise_ul li:hover .industry,
.enterprise_Info .content .enterprise_ul li:hover p {
    color: #fff;
}

.enterprise_Info .content .enterprise_ul li:nth-child(3n) {
    margin-right: 0;
}

.enterprise_Info .content .enterprise_ul::after {
    content: '';
    display: block;
    clear: both;
}

/* 12.搜索结果 */
.search_Info {
    background-color: #f5f5f5;
    padding: 40px 0;
}

.search_Info .content {
    width: 1300px;
    margin: 0 auto;
}

.search_Info .ft-menu {
    background-color: #fff;
    padding: 20px;
}

.search_Info .ft-menu .directSearch {
    width: 100%;
    height: 42px;
    border: solid 1px #dedede;
    overflow: hidden;
}

.search_Info .ft-menu .directSearch form {
    position: relative;
    width: 100%;
    height: 40px;
}

.search_Info .ft-menu .directSearch form input {
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 10px;
    font-size: 14px;
    color: #333;
    border: none;
    outline: none;
    box-sizing: border-box;
    background-color: #f4f4f4;
}

.search_Info .ft-menu .directSearch form button {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    padding: 2px;
    border: none;
    outline: none;
    background: url(../img/icon/search-icon-black.png) no-repeat center;
    background-size: contain;
    box-sizing: border-box;
}

.search_Info .ft-menu .friendlyLink .tag {
    font-size: 16px;
    color: #333;
    font-weight: 600;
    margin-top: 20px;
}

.search_Info .ft-menu .friendlyLink a {
    display: block;
    padding: 15px 0;
    color: #333;
    border-bottom: solid 1px #ebebeb;
}

.search_Info .rt-talent-2 .tag {
    font-size: 14px;
    color: #999;
}

.search_Info .rt-talent-2 .result_ul li {
    width: 100%;
}

.search_Info .rt-talent-2 .result_ul li .symbol {
    display: block;
    float: left;
    width: 8px;
    height: 8px;
    margin-top: 20px;
    background-color: #1162c8;
}

.search_Info .rt-talent-2 .result_ul li a.title {
    display: block;
    float: left;
    font-size: 16px;
    height: 48px;
    line-height: 48px;
    color: #333;
    margin-left: 15px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    max-width: 680px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.search_Info .rt-talent-2 .result_ul li a.title:hover {
    color: #226ed6;
}

.search_Info .rt-talent-2 .result_ul li span.time {
    font-family: "Alternate";
    display: block;
    float: right;
    height: 48px;
    line-height: 48px;
    font-size: 14px;
    color: #bdbdbd;
}

/* 13.搜索结果 */
.newsList_Info {
    padding-bottom: 40px;
}

.newsList_Info .content {
    width: 1300px;
    margin: 0 auto;
}

.newsList_Info .content .news_ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 40px;
}

.newsList_Info .content .news_ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 15px 0;
    border-bottom: solid 1px #dedede;
    box-sizing: border-box;
}

.newsList_Info .content .news_ul li h3 {
    position: relative;
    width: calc(100% - 200px);
    font-size: 18px;
    height: 36px;
    line-height: 36px;
    color: #333333;
    font-weight: 600;
    padding-left: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.newsList_Info .content .news_ul li h3 a {
    color: #333;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.newsList_Info .content .news_ul li h3::before {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    top: 50%;
    width: 11px;
    height: 11px;
    margin-top: -5px;
    background-color: #003F88;
    border-radius: 10px;
}

.newsList_Info .content .news_ul li h3:hover a {
    color: #003F88;
}

.newsList_Info .content .news_ul li .time {
    display: block;
    width: 150px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    text-align: right;
    font-weight: 400;
    color: #CCCCCC;
}

/* 分辨率 */
